/*-------------------------------- main_sec --------------------------------*/
.main_inner {
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
}
.main_top {
    margin-top: 240px;
    display: flex;
    justify-content: space-between;
    align-items: start;
}
.main_title {
    margin-top: 0;
    font-size: var(--ft45);
}
.main_text {
    font-size: var(--ft20);
}
.scroll_down {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 8px;
    opacity: .4;
}
.scroll_down img {
    width: 14px;
    height: 14px;
}
.scroll_down p {
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
}

.main_btm {
    width: 100%;
    border-top: 1px solid var(--white-400);
}
.btm_inner {
    width: 100%;
    display: flex;
}
.main_menu {
    padding: 50px;
    padding-bottom: 90px;
    padding-left: 0;
    display: flex;
    gap: 12px;
}
.main_menu li {
    width: 380px;
    height: 150px;
    border-radius: 8px;
    background-color: var(--white);
    position: relative;
}
.main_menu li a {
    padding: 28PX;
}
.main_menu P {
    font-size: var(--ft20);
    font-weight: var(--medium);
}
.main_menu .cir {
    width: 36px;
    height: 36px;
    position: absolute;
    right: 18px;
    bottom: 18px;
}
.main_menu .cir img {
    width: 14px;
    height: 14px;
}

.main_menu li:first-child {
    background: url('/images/color_bg.png') no-repeat center/cover;
}
.main_menu li:first-child p {
    color: var(--white);
}

.btm_r {
    width: 100%;
    padding-left: 80px;
    padding-bottom: 40px;
    border-left: 1px solid var(--white-400);
    position: relative;
}
.btm_r::before {
    content: '';
    display: block;
    width: calc(100% + ((100vw - var(--container-lg))/2));
    height: 100%;
    background-color: var(--white-100);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    position: absolute;
    top: 0;
    left: 0;
}
.count_list {
    height: 100%;
    display: flex;
    gap: 120px;
    align-items: center;
    position: relative;
    z-index: 1;
}
.count_list li {
    width: 150px;
}
.count_top {
    display: flex;
    align-items: center;
    gap: 8px;
}
.count_top p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white);
}
.count_top img {
    width: 18px;
    height: 18px;
    transition: transform .4s ease;
}
.count_num {
    margin-top: 20px;
    font-size: 90px;
    color: var(--white);
    line-height: 1;
}
.count_list li:hover .count_top img {
    transform: translateX(4px);
}

/*-------------------------------- projects_sec --------------------------------*/
.projects_sec {
    margin-top: 100px;
    padding: 60px 0;
    overflow: visible;
}
.projects_sec .sec_title {
    margin-top: 60px;
    position: sticky;
    top: 140px;
    left: 0;
}
.projects_sec .flex {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 200px;
}
.projects_list {
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.projects_list li {
    width: 100%;
    padding: 40px;
    padding-left: 80px;
    border-radius: var(--radius);
    background-color: var(--white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 100px;
}
.projects_title {
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
    margin-bottom: 28px;
}
.projects_text {
    font-size: var(--ft20);
    color: var(--gray-600);
}
.projects_img {
    width: 100%;
    max-width: 430px;
    aspect-ratio: 16 / 9;
    border-radius: 10px;
    overflow: hidden;
}

/*-------------------------------- method_sec --------------------------------*/
.method_sec {
    margin-top: var(--sec-gap);
}
.method_list {
    margin-top: 60px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
}
.method_list > li {
    width: 100%;
    padding: 70px 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    overflow: hidden;
}
.method_title {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.method_text {
    font-size: var(--ft18);
    color: var(--gray-600);
}

.tbm_slide {
    margin-top: 50px;
    width: 100%;
    display: flex;
    gap: 10px;
}
.tbm_list {
    display: flex;
    gap: 10px;
    flex-shrink: 0;
    animation: tbm 14s infinite linear;
}
@keyframes tbm {
    to {
        transform: translateX(calc(-100% - 10px));
    }
}
.tbm_list li {
    width: 120px;
    height: fit-content;
    padding: 12px 0;
    border-radius: var(--radius);
    background-color: var(--white);
    overflow: hidden;
    flex-shrink: 0;
}
.tbm_img {
    width: 100%;
}

/*-------------------------------- result_sec --------------------------------*/
.result_sec {
    margin-top: var(--sec-gap);
}
.tab {
    width: 100%;
    padding: 10px;
    border-radius: var(--radius);
    background-color: var(--primary-100);
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    position: relative;
}
.tab_bg {
    width: calc(50% - 20px);
    height: calc(100% - 20px);
    border-radius: calc(var(--radius) - 4px);
    background-color: var(--primary);
    position: absolute;
    top: 10px;
    left: 10px;
    transition: left .6s ease;
}
.tab_bg.on {
    left: calc(50% + 10px);
}
.tab_btn {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    position: relative;
    z-index: 1;
    cursor: pointer;
}
.tab_btn p {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
    transition: color .6s ease;
}
.tab_btn.active p {
    color: var(--white);
}

.result_box {
    overflow: hidden;
}

.result_list {
    margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.result_list li {
    width: 100%;
    padding: 40px;
    border-radius: var(--radius);
    background-color: var(--gray-200);
}
.result_list h3 {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    margin-bottom: 20px;
}
.result_list p {
    font-size: var(--ft18);
    color: var(--gray-600);
}
.result_swiper {
    margin-top: 40px;
    margin-bottom: 120px;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
}
.result_swiper .swiper-wrapper {
    width: auto;
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    animation: result 40s infinite linear;
}
@keyframes result {
    to {
        transform: translateX(calc(-100% - 10px));
    }
}
.result_swiper:hover .swiper-wrapper {
    animation-play-state: paused;
}
.result_swiper figure {
    width: 200px;
    flex-shrink: 0;
    transition: transform .4s ease;
}
.result_swiper figure:hover {
    transform: scale(1.1);
}

.map {
    width: 100%;
    margin-top: 40px;
    position: relative;
}
.map .pin {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

@media all and (max-width: 1880px) {
    /*-- main_sec --*/
    .btm_r::before {
        width: calc(100% + ((100vw - var(--container-lg)) / 2) + 60px);
    }
}

@media all and (max-width: 1600px) {
    /*-- main_sec --*/
    .main_title {
        margin-bottom: 40px;
        font-size: var(--ft36);
    }
    .main_menu {
        padding: 40px;
        padding-bottom: 90px;
        padding-left: 0;
    }
    .main_menu li {
        height: 130px;
    }
    .main_menu p {
        font-size: var(--ft18);
    }
    .count_num {
        font-size: 70px;
    }
    .btm_r::before {
        width: calc(100% + 60px);
    }

    /*-- projects_sec --*/
    .projects_list li {
        padding: 32px;
        padding-left: 60px;
    }
    .projects_title {
        font-size: var(--ft24);
        margin-bottom: 20px;
    }
    .projects_text {
        font-size: var(--ft18);
    }
}

@media all and (max-width: 1500px) {
    /*-- main_sec --*/
    .count_list {
        gap: 80px;
    }
}

@media all and (max-width: 1400px) {
    /*-- main_sec --*/
    .main_top {
        margin-top: 200px;
    }
    .main_menu li {
        width: 250px;
    }
    
    /*-- projects_sec --*/
    .projects_sec .flex {
        flex-direction: column;
        gap: 40px;
    }
    .projects_sec .sec_title {
        margin-top: 0;
        position: static;
    }
    .projects_list {
        max-width: 100%;
    }
    .projects_list li {
        padding: 20px;
        padding-left: 50px;
    }
    .projects_img {
        max-width: 320px;
    }

    /*-- method_list --*/
    .method_list {
        gap: 20px;
    }
    .method_list li {
        padding: 54px 32px;
    }
}

@media all and (max-width: 1300px) {
    /*-- main_sec --*/
    .main_menu li {
        width: 220px;
    }
    .btm_r {
        padding-left: 50px;
    }
    .count_list {
        gap: 60px;
    }
    .count_num {
        font-size: 60px;
    }
    .count_top p {
        font-size: var(--ft16);
    }
    .count_top img {
        width: 15px;
        height: 15px;
    }
}

@media all and (max-width: 1200px) {
    /*-- main_sec --*/
    .main_menu {
        padding: 24px;
        padding-bottom: 64px;
        padding-left: 0;
    }
    .main_menu li {
        width: 200px;
        height: 120px;
    }
    .main_menu li a {
        padding: 20px;
    }
    .main_menu .cir {
        right: 14px;
        bottom: 14px;
    }

    /*-- tbm_sec --*/
    .tbm_list {
        grid-template-columns: repeat(3, 1fr);
    }
    .tbm_list li {
        padding: 40px;
    }
    .tbm_list li:nth-child(4n) {
        border-right: 1px solid var(--dark-line);
    }
    .tbm_list li:nth-child(3n) {
        border-right: none;
    }
    .tbm_img {
        max-width: 200px;
    }
    .tbm_text {
        font-size: var(--ft16);
    }

    /*-- result_sec --*/
    .tab_btn {
        height: 50px;
    }
    .tab_btn p {
        font-size: var(--ft20);
    }
    .result_swiper {
        margin-bottom: 80px;
    }
}

@media all and (max-width: 1024px) {
    /*-- main_sec --*/
    .main_top {
        justify-content: center;
    }
    .main_title {
        font-size: var(--ft32);
        text-align: center;
    }
    .main_text {
        font-size: var(--ft18);
        text-align: center;
    }
    .main_menu {
        display: none;
    }
    .main_btm {
        border: none;
    }
    .btm_r {
        padding-left: 0;
        padding-bottom: 60px;
        border: none;
    }
    .btm_r::before {
        display: none;
    }
    .count_list {
        gap: 20px;
    }
    .count_list li {
        width: 100%;
        padding: 20px;
        border-radius: var(--radius);
        background-color: var(--white-100);
        backdrop-filter: blur(20px);
        -webkit-backdrop-filter: blur(20px);
    }

    .scroll_down {
        display: none;
    }

    /*-- projects_sec --*/
    .projects_sec {
        margin-top: 60px;
    }
    .projects_list li {
        padding-left: 40px;
        gap: 40px;
    }
    .projects_title {
        margin-bottom: 14px;
        font-size: var(--ft20);
    }
    .projects_text {
        font-size: var(--ft16);
    }
    .projects_img {
        max-width: 260px;
    }

    /*-- method_list --*/
    .method_list {
        margin-top: 32px;
    }
    .method_list li {
        padding: 32px 20px;
    }
    .method_title {
        margin-bottom: 14px;
        font-size: var(--ft20);
    }

    /*-- tbm_sec --*/
    .tbm_list li {
        padding: 30px;
    }
    .tbm_img {
        max-width: 140px;
    }

    /*-- result_sec --*/
    .tab {
        margin-top: 50px;
    }
    .result_list li {
        padding: 32px 20px;
    }
    .result_list h3 {
        margin-bottom: 14px;
        font-size: var(--ft20);
    }
    .result_list p {
        font-size: var(--ft16);
    }
    .result_swiper figure {
        width: 140px;
    }
}

@media all and (max-width: 768px) {
    /*-- main_sec --*/
    .main_top {
        margin-top: 160px;
    }
    .main_title {
        margin-bottom: 24px;
        font-size: var(--ft28);
    }
    .count_list {
        gap: 10px;
    }
    .count_num {
        margin-top: 14px;
        font-size: var(--ft50);
    }

    /*-- projects_sec --*/
    .projects_sec {
        margin-top: 32px;
    }
    .projects_sec .flex {
        gap: 24px;
    }
    .projects_list li {
        padding: 30px 20px 20px;
        flex-direction: column;
        align-items: start;
        gap: 24px;
    }
    .projects_img {
        max-width: 100%;
    }

    /*-- method_sec --*/
    .method_list {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .method_title {
        font-size: var(--ft18);
    }

    /*-- tbm_sec --*/
    .tbm_list {
        grid-template-columns: repeat(2, 1fr);
    }
    .tbm_list li:nth-child(3n) {
        border-right: 1px solid var(--dark-line);
    }
    .tbm_list li:nth-child(2n) {
        border-right: none;
    }

    /*-- reuslt_sec --*/
    .tab {
        padding: 6px;
    }
    .tab_btn {
        height: 45px;
        gap: 8px;
    }
    .tab_bg {
        width: calc(50% - 12px);
        height: calc(100% - 12px);
        top: 6px;
        left: 6px;
    }
    .tab_btn p {
        font-size: var(--ft16);
    }
    .result_list {
        margin-top: 24px;
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }
    .result_swiper {
        margin-bottom: 36px;
    }
    .result_swiper figure {
        width: 100px;
    }
    table th:first-child,
    table td:first-child {
        display: none;
    }
    table th:nth-child(2) {
        border-radius: var(--radius) 0 0 var(--radius);
    }
    table th:nth-child(3) {
        width: 60px !important;
    }
    table th:nth-child(4) {
        width: 60px !important;
    }
    table th:last-child {
        width: 70px !important;  
    }
    .map {
        margin-top: 24px;
    }
    table td {
        font-size: var(--ft14);
    }
}
